2c7b07 - Add Requires(post): plymouth to plugins so they get

Authored and Committed by rstrode 11 years ago
    - Add Requires(post): plymouth to plugins so they get
        plymouth-set-default-plugin (bug 458071)
    
        
file modified
+8 -3